# Simple YAML Configuration File
# Flat key-value pairs for application settings

app_name: MyApplication
version: "2.4.1"
debug: false
port: 8080
database_url: "postgres://dbuser:dbpass@localhost:5432/myapp_production"
secret_key: "a1b2c3d4e5f6a7b8c9d0e1f2a3b4c5d6"
log_level: info
timezone: "America/New_York"